Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007569TestLinkReports - Test report matrixpublic2016-05-26 07:302016-09-08 15:12
Reportertom.pfueller 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformUbuntuOS12OS Version
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007569: Direct link does not display the report correctly
DescriptionWhen I invoke the function "Test result matrix", then the results is displayed correctly in the right side of the screen (for example the status of the cases are displayed as passed or failed). When I click on the direct link, then a new window or tab opens, but the results like passed or failed are not shown. Instead not result is displayed.

It is very unclear why this happens, but this happens always regardless the project or test plan. The same problem occurs in our second Testlink environment.
Steps To ReproduceClick on the direct link and the new tab opens. No results like passed or failed are displayed.
Additional InformationLet me attach two screenshots. One with the result matrix within the Testlink window and one using the direct link. The screenshot taken from direct link shows no passed or failed.

TagsNo tags attached.
Database (MySQL,Postgres,etc)MYSQL
BrowserFirefox
PHP Version5
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon test matrix - direct link.jpg [^] (146,401 bytes) 2016-05-26 07:30


jpg file icon result matrix 1.jpg [^] (205,309 bytes) 2016-05-26 07:30

- Relationships
child of 0007262closedfman Availables hot-fixes for 1.9.14 & How To get full fixed package from GitHub 

-  Notes
(0024900)
fman (administrator)
2016-05-29 11:33

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/613c7eead3852d2d0682eb5ccd1e042ee0922f24 [^]

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/9fb5b30053b5eacdd2e80644b6f2680b2b5bbd1e [^]
(0025234)
fman (administrator)
2016-09-08 15:12

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2016-05-26 07:30 tom.pfueller New Issue
2016-05-26 07:30 tom.pfueller File Added: test matrix - direct link.jpg
2016-05-26 07:30 tom.pfueller File Added: result matrix 1.jpg
2016-05-29 11:32 fman QA Team - Task Workflow Status => TBD
2016-05-29 11:32 fman Fixed in Version => 1.9.15 (2015 Q4)
2016-05-29 11:33 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2016-05-29 11:33 fman Note Added: 0024900
2016-05-29 11:33 fman Status new => resolved
2016-05-29 11:33 fman Resolution open => fixed
2016-05-29 11:33 fman Assigned To => fman
2016-05-29 11:33 fman Relationship added child of 0007262
2016-09-08 15:12 fman Note Added: 0025234
2016-09-08 15:12 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker